petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMNetworkGetGlobalVertexIndex

Get the user global numbering for the vertex.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetGlobalVertexIndex(DM dm,PetscInt p,PetscInt *index)

Not Collective

### Input Parameters

| dm | - DMNetwork object
| p | - vertex point

### Output Paramters

index -user global numbering for the vertex

### See Also

DMNetworkGetGlobalEdgeIndex

### Level

intermediate

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages